local function addDriver(fileName)
    local extension = ".lua"
    local fullFile = fileName .. extension
    shell.execute("rm", fullFile)
    local baseRoute = "https://git.astrocore.space/root/nova-corp/raw/branch/main/"
    shell.execute("wget", baseRoute .. fullFile)
    sleep(1)
    return require(fileName)
end

return { addDriver = addDriver }